Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Thu, 23 Jan 2014 16:36:28 -0500

Inbound credit card sales for 1/22/2014 totaled $4,496.07 with $2,055.75 in invoices that were paid off.  We had 8 reps working 59.7 hours.  The sales/hour total is $75.31.

Responded to a few complaints.  One from the BBB of Massachusetts and three from the Illinois AG office.

Continued rolling out the New Jersey changes.  We are putting a (pink) notice in each New Jersey order telling the customers of the changes and giving them instruction on how to obtain the new postings.  A memo has gone out to the Inbound people and are ready to be sent over for the Closers, that highlight the laws on this poster.  I instructed Inbound on procure of handling these.  I have asked Joey to add a prompt that will flag the reps as they are entering New Jersey orders.  This will need to added to the main LLPS system (Inbound), the new LLPS system (Data), and on the Closer screen as well.   Joey and I were talking about the possibility of adding a check box on the order forms to have the customer indicate if they have 50+ employees so we would be proactive in getting these requirements included in with the original order.

Thank you,
Michael B
LLPS